.u-section-1 .u-sheet-1 {
  min-height: 942px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 400px;
  margin: 34px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 0.625rem;
  margin: -400px 24px 0 auto;
}

.u-section-1 .u-table-1 {
  width: 1010px;
  margin: 396px auto 60px;
}

.u-block-3ce4-11 {
  height: 50px;
}

.u-block-3ce4-12 {
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  font-size: 0.75rem;
  font-weight: 400;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-table-cell-3 {
  font-size: 0.75rem;
  font-weight: 400;
}

.u-block-3ce4-18 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -69px;
  }

  .u-section-1 .u-table-1 {
    width: 340px;
  }
}